Postfix 2.5.4 mit Security-Patch für Debian/etch

Ist in meinem Repository) - inklusive Patch für die epoll-Schwachstelle.

In der Kürze… und so.